/* Universal Selector */
* {
	font-family: "Times New Roman", Times, monospace;
	font-size: 20px;
}
/*External styling of a paragraph*/
.paragraph-three
{
	font-size: 20px;
	color: yellow;
}
/*Changing font size using Type Selector */
h1 {
	font-size: 25px;
}
/* Changing h2 tags to uppercase using ID Selector */
#toUppercase {
	text-transform: uppercase;
}
/* Adjascent sibling selector */
h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
/* Changing background colors using class selectors */
.offering-item {
	background-color: green;
}
/*Attribute Selector - changing the border of list items */
.line-row li {
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}
/* General sibling selector - alignment of the last paragraph */
ul ~ p {
	text-align: center;
}
/*Descendant Selector - changing the dimensions of the <img> tag */
section img {
	height: 450px;
	width: 450px;
	border-radius: 225px;

}
/* Child Selector - changing letter spacing */
body > section > ul > li {
	letter-spacing: 5px;
}